-- 修改api参数名称字段长度
EXEC p_AlterColumn 'T_HRCS_APIINPUT', 'FINPUTFIELDNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_HRCS_APIINPUT_L', 'FINPUTFIELDNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_HRCS_APIOUTPUT', 'FOUTPUTFIELDNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_HRCS_APIOUTPUT_L', 'FOUTPUTFIELDNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';